Bug 966343 - Better to disable the function "Kernel Dump" using "NFS/SSH" before configured network
Better to disable the function "Kernel Dump" using "NFS/SSH" before configure...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ryan Barry
:
Depends On: 947406 966498 1040742
Blocks: 980783
  Show dependency treegraph
 
Reported: 2013-05-23 02:07 EDT by haiyang,dong
Modified: 2013-12-11 22:26 EST (History)
13 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 980783 (view as bug list)
Environment:
Last Closed: 2013-11-28 06:56:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16423 None None None Never

  None (edit)
Description haiyang,dong 2013-05-23 02:07:22 EDT
Description of problem:
Clean install ovirt-node-iso-3.0.0-1.0.20130517.fc18.iso,don't configure network,
enter Kernel Dump page , check that still can configure "Kernel Dump" using "NFS/SSH"
but actually, so it's better to disable "NFS/SSH" and show that "Network Down,Configure "Kernel Dump" using "NFS/SSH" Disabled"

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-1.0.20130517.fc18.iso

How reproducible:
100%

Steps to Reproduce:
1.Clean install ovirt-node-iso-3.0.0-1.0.20130517.fc18.iso
2.Check Kernel Dump page Page 

Actual results:


Expected results:

Additional info:
Comment 1 Fabian Deutsch 2013-05-23 07:25:46 EDT
A general (page independent) notice field should be added which can display a message like "This page requires a configured network." and the whole page should be disabled.
Comment 2 Ryan Barry 2013-08-06 11:35:52 EDT
A fix for this has been posted at http://gerrit.ovirt.org/#/c/16423/ and merged.

Note You need to log in before you can comment on or make changes to this bug.